Subject: MOPAC 6.0/Keyword POLAR: Units?

From: [email-masked] (Georg Ostertag)
Date: Mon, 10 Jul 1995 17:04:28 +0200

Dear all,

I want to calculate first hyperpolarizabilities of some molecules with
MOPAC 6.0. Does anyone know, what units are used for those quantities in
the result file ? I didn't find anything about this in the Manual.

All answers welcome!

Regards,
Georg
----------------------------------------------------------------------
Max-Planck-Institut fuer Biochemie             Voice: +49-89-8578-3928
Abtlg. Membran- und Neurophysik                  Fax: +49-89-8578-2822
Georg Ostertag
                                   E-Mail: [email-masked]
----------------------------------------------------------------------